<?xml version="1.0" encoding="utf-8" ?>
<Template xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" name="6.29.0.5" displayName="6.29.0.5" hidden="false" webTemplate="CMSPUBLISHING#0">
  <!--Language field-->
  <Action xsi:type="CreateFieldAction" scope="Site" targetRequirements="PublishingSiteCollection">
    <Field ID="{49348E80-4E19-4800-8B6D-69E509B71A28}" Scope="Site" SourceID="http://schemas.microsoft.com/sharepoint/v3" Name="W365_Language" StaticName="W365_Language" DisplayName="Language" Group="Wizdom kolonner" Type="TaxonomyFieldType" />
    <Translations>
      <Translation target="Name" key="Language" />
      <Translation target="Group" key="Wizdom Columns" />
    </Translations>
  </Action>
  <Action xsi:type="AssociateFieldWithTermSetAction" fieldScope="Site" fieldId="{49348E80-4E19-4800-8B6D-69E509B71A28}" termSetName="Wizdom_Languages" allowMultipleValues="false" createIfMissing="true" />
  <Action xsi:type="AddFieldToContentTypeAction" contentTypeId="0x010100C568DB52D9D0A14D9B2FDCC96666E9F2007948130EC3DB064584E219954237AF3900E1A7B5EB4F6D4536ABA24236F66055A1" fieldId="{49348E80-4E19-4800-8B6D-69E509B71A28}" targetRequirements="PublishingSiteCollection"></Action>

  <!--Departments field-->
  <Action xsi:type="CreateFieldAction" scope="Site" targetRequirements="PublishingSiteCollection">
    <Field ID="{A0187D0E-92BA-41D6-B3B9-5D16EF7D1C40}" Scope="Site" SourceID="http://schemas.microsoft.com/sharepoint/v3" Name="W365_Departments" StaticName="W365_Departments" DisplayName="Departments" Group="Wizdom kolonner" Type="TaxonomyFieldType" />
    <Translations>
      <Translation target="Name" key="Departments" />
      <Translation target="Group" key="Wizdom Columns" />
    </Translations>
  </Action>
  <Action xsi:type="AssociateFieldWithTermSetAction" fieldScope="Site" fieldId="{A0187D0E-92BA-41D6-B3B9-5D16EF7D1C40}" tenantTermSetId="8ed8c9ea-7052-4c1d-a4d7-b9c10bffea6f" termSetName="DEPARTMENT" allowMultipleValues="true" />
  <Action xsi:type="AddFieldToContentTypeAction" contentTypeId="0x010100C568DB52D9D0A14D9B2FDCC96666E9F2007948130EC3DB064584E219954237AF3900E1A7B5EB4F6D4536ABA24236F66055A1" fieldId="{A0187D0E-92BA-41D6-B3B9-5D16EF7D1C40}" targetRequirements="PublishingSiteCollection"></Action>

  <!--Locations field-->
  <Action xsi:type="CreateFieldAction" scope="Site" targetRequirements="PublishingSiteCollection">
    <Field ID="{2E780003-5D7F-47EC-ABD6-84EB9E564864}" Scope="Site" SourceID="http://schemas.microsoft.com/sharepoint/v3" Name="W365_Locations" StaticName="W365_Locations" DisplayName="Locations" Group="Wizdom kolonner" Type="TaxonomyFieldType" />
    <Translations>
      <Translation target="Name" key="Locations" />
      <Translation target="Group" key="Wizdom Columns" />
    </Translations>
  </Action>
  <Action xsi:type="AssociateFieldWithTermSetAction" fieldScope="Site" fieldId="{2E780003-5D7F-47EC-ABD6-84EB9E564864}" tenantTermSetId="b49f64b3-4722-4336-9a5c-56c326b344d4" termSetName="LOCATION" allowMultipleValues="true" />
  <Action xsi:type="AddFieldToContentTypeAction" contentTypeId="0x010100C568DB52D9D0A14D9B2FDCC96666E9F2007948130EC3DB064584E219954237AF3900E1A7B5EB4F6D4536ABA24236F66055A1" fieldId="{2E780003-5D7F-47EC-ABD6-84EB9E564864}" targetRequirements="PublishingSiteCollection"></Action>

  
</Template>
